<!-- <form (ngSubmit)="addChat(chat)" #chat="ngForm" class="row h-100 ">
    <div class="col-12 col-sm-8 mx-auto">
        <div class=" text-primary text-center h3 pb-5">แชท</div>
        <nav class="navbar navbar-expand-sm navbar-light bg-light fixed-bottom d-block d-sm-none">
            <div class="row  align-items-center">
                <div class="col-9">
                    <mat-form-field appearance="outline">
                        <mat-label>Name</mat-label>
                        <input matInput placeholder="เขียนชื่อเลย" name="name" ngModel required>
                        <mat-icon matSuffix>sentiment_very_satisfied</mat-icon>
                        <mat-hint></mat-hint>
                    </mat-form-field>
                </div>
                <div class="col-3">
                    <button class="btn btn-primary" type="submit">ส่ง</button>

                </div>

            </div>

        </nav>


    </div>



</form> -->

<!-- <div class="">
    <div class="" *ngFor="let user of users ; let i = index">
        {{user.displayName}}
    </div>
</div> -->


<div class="container d-flex  justify-content-center align-items-center" style="height: 500px;">
    <div class="h3 text-primary   ">
        <p>something works!</p>
    </div>
</div>